body {}

/*************************************** HEADER ***************************************/

header {
	/* background-color: rgba(255,255,255,0.5);
	backdrop-filter: blur(4px); */
	/* background: #000 url("images/bg1.webp") no-repeat center center / cover; */
	width: 100%;
	background-color: rgba(0,0,0,0.25);
	backdrop-filter: blur(4px);
	border-bottom: 1px solid #ddd;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

header .inh {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.nostick, .nostick .inh {
	height: 300px;
	transition: all 0.5s ease-in-out;
}

.stick, .stick .inh {
	height: 100px;
	transition: all 0.5s ease-in-out;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

.nostick .inh .logo img {
	max-height: 280px;
	transition: all 0.5s ease-in-out;
}

.stick .inh .logo img {
	max-height: 80px;
	transition: all 0.5s ease-in-out;
}

.topsp {
	display: block;
	width: 100%;
	height: 300px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************************** CONTENT ***************************************************/

content {
	width: 100%;
	color: #fff;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	padding: 20px;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

/***************************************************************** FOOTER *****************************************************************/

footer {
	width: 100%;
	border-top: 1px solid #ddd;
	background-color: rgba(0,0,0,0.5);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	padding: 10px;
	color: #fff;
	width: 33%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li:first-child {text-align: left;}
footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:last-child {text-align: right;}

footer .inf li a {
	color: #fff;
	transition: all 0.5s ease-in-out;
}

footer .inf li a:hover {
	color: #c60300;
	transition: all 0.5s ease-in-out;
}

/*************************************************** TOPMENU ***************************************************/

#barz {display: none;}

nav {
}

nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	height: 300px;
	margin-left: 664px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul {
	height: 100px;
	margin-left: 204px;
	transition: all 0.5s ease-in-out;
}

nav ul li {
	margin: 10px 10px 10px 0;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: block;
	color: #c60300;
	font-weight: 800;
	transition: all 0.5s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fff;
	text-shadow: 0 0 7px #c60300, 0 0 10px #c60300, 0 0 21px #c60300, 0 0 42px #c60300, 0 0 82px #c60300, 0 0 92px #c60300, 0 0 102px #c60300, 0 0 151px #c60300;
	transition: all 0.5s ease-in-out;
}

/*************************************** STUFF ***************************************/

.intour {
	width: 100%;
	border: 1px solid #000;
	border-collapse: collapse;
	background-color: rgba(255,255,255,0.85);
	color: #000;
	display: table;
}

.intour .tr {
	padding: 10px;
	display: table-row;
}

.intour .tr .td {
	border: 1px solid #ccc;
	padding: 10px;
	vertical-align: middle;
	display: table-cell;
}

.intour .tr .td a {
	color: #000;
	font-size: 1.7em;
	display: inline-block;
}

.intour .tr .td:nth-child(1) {
	text-align: center;
	font-weight: 900;
}

.intour .tr .td:nth-child(4) {
	color: #000;
	background-color: #069cd4;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
}

.intour .tr .td:nth-child(5), .intour .tr .td:nth-child(6) {
	color: #000;
	background-color: #069cd4;
	text-align: center;
	font-weight: 900;
}

.test {}

.test .cast {
	width: 100%;
	margin: 10px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.test .cast:nth-of-type(2n+1) .ixc:nth-child(1) {
	order: 1;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n+1) .ixc:nth-child(2) {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n) .ixc:nth-child(1) {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast:nth-of-type(2n) .ixc:nth-child(2) {
	order: 1;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast .ixc {
	order: 0;
	flex: 0 1 48%;
	align-self: auto;
}

.test .cast img {width: 100%;}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.inx {
	padding: 20px;
	min-width: 50%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inx img {
	max-width: 100%;
}

.galx {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.galx .picx {
	max-width: 100%;
	padding: 20px 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.galx .picx img {
	max-width: 100%;
}

/*************************************** MISC ***************************************/

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}

